<html xmlns:xs="http://www.w3.org/2001/XMLSchema">
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <title>Kamas: PKZ_196X_DaughterAndStepdaughter_flk</title><script type="text/javascript" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/jsfunctions.js"></script><script type="text/javascript">
         <!--jsholder--></script><link rel="stylesheet" type="text/css" href="css/ListFormat.css">
      <link rel="stylesheet" type="text/css" href="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization//VisualizationFormat.css">
   </head>
   <body>
      <div id="head"><span id="document-title">Kamas | PKZ_196X_DaughterAndStepdaughter_flk</span></div>
      <div id="content">
         <div id="controls">
            <div id="mediaplayer" class="sidebarcontrol">
               <audio controls data-tlid="media">
                  <source src="https://corpora.uni-hamburg.de/hzsk/de/islandora/object/recording:dolgan-1.0_PKZ_196X_DaughterAndStepdaughter_flk/datastream/MP3/PKZ_196X_DaughterAndStepdaughter_flk.mp3" type="audio/mp3"></source>
               </audio>
            </div>
            <div class="sidebarcontrol">
               <div class="collapse_box" id="tier_display">
                  <div class="collapse_title"> Web service information </div>
                  <div class="collapse_content" style="width:310;">
                     <p>
                        Generated on 2019-12-09T17:20:24.886+01:00
                        with ListHTML (HIATINEL_NOCOLON).
                        
                     </p>
                     <p>Please contact the <a href="https://corpora.uni-hamburg.de/" title="Hamburger Zentrum fÃ¼r Sprachkorpora">HZSK</a> for more information.
                     </p>
                  </div>
               </div>
            </div>
         </div>
         <div id="main">
            <div id="transcription">
               <table>
                  <tr>
                     <td class="audiolink"><a onclick="jump('-.08');"><img class="media" title="00:00:00.03 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T0"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T4"></a><a name="T5"></a><a name="T0"></a><a name="T0"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T4"></a><a name="T5"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T4"></a><a name="T5"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T4"></a><a name="T5"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T4"></a><a name="T5"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T4"></a><a name="T5"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T4"></a><a name="T5"></a><a name="T1"></a><a name="T3"></a><a name="T4"></a><a name="T1"></a><a name="T2"></a><a name="T4"></a><a name="T5"></a><a name="T0"></a><a name="T0"></a><a name="T0"></a></td>
                     <td class="abbreviation speaker">PKZ</td>
                     <td class="text odd" data-tl="0.025-4.268332807367498">Onʼiʔ büzʼe amnobi<span class="non-verbal">,</span> dĭn nüke külambi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('4.17');"><img class="media" title="00:00:04.27 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T6"></a><a name="T6"></a><a name="T7"></a><a name="T8"></a><a name="T9"></a><a name="T6"></a><a name="T6"></a><a name="T6"></a><a name="T7"></a><a name="T8"></a><a name="T9"></a><a name="T6"></a><a name="T7"></a><a name="T8"></a><a name="T9"></a><a name="T6"></a><a name="T7"></a><a name="T8"></a><a name="T9"></a><a name="T6"></a><a name="T7"></a><a name="T8"></a><a name="T9"></a><a name="T6"></a><a name="T7"></a><a name="T8"></a><a name="T9"></a><a name="T6"></a><a name="T7"></a><a name="T8"></a><a name="T9"></a><a name="T6"></a><a name="T9"></a><a name="T6"></a><a name="T7"></a><a name="T9"></a><a name="T8"></a><a name="T6"></a><a name="T6"></a><a name="T6"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="4.268332807367498-6.461666748245041">Dĭ ibi baška nüke<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('6.36');"><img class="media" title="00:00:06.46 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T10"></a><a name="T10"></a><a name="T11"></a><a name="T12"></a><a name="T13"></a><a name="T14"></a><a name="T15"></a><a name="T16"></a><a name="T17"></a><a name="T10"></a><a name="T10"></a><a name="T10"></a><a name="T11"></a><a name="T12"></a><a name="T13"></a><a name="T14"></a><a name="T15"></a><a name="T16"></a><a name="T17"></a><a name="T10"></a><a name="T11"></a><a name="T12"></a><a name="T13"></a><a name="T14"></a><a name="T15"></a><a name="T16"></a><a name="T17"></a><a name="T10"></a><a name="T11"></a><a name="T12"></a><a name="T13"></a><a name="T14"></a><a name="T15"></a><a name="T16"></a><a name="T17"></a><a name="T10"></a><a name="T11"></a><a name="T12"></a><a name="T13"></a><a name="T14"></a><a name="T15"></a><a name="T16"></a><a name="T17"></a><a name="T10"></a><a name="T11"></a><a name="T12"></a><a name="T13"></a><a name="T14"></a><a name="T15"></a><a name="T16"></a><a name="T17"></a><a name="T10"></a><a name="T11"></a><a name="T12"></a><a name="T13"></a><a name="T14"></a><a name="T15"></a><a name="T16"></a><a name="T17"></a><a name="T10"></a><a name="T11"></a><a name="T12"></a><a name="T16"></a><a name="T17"></a><a name="T12"></a><a name="T13"></a><a name="T17"></a><a name="T14"></a><a name="T10"></a><a name="T10"></a><a name="T10"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="6.461666748245041-10.426497402597402">Dĭn nüken koʔbdo ibi<span class="non-verbal">,</span> i dĭ büzʼen koʔbdo<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('10.33');"><img class="media" title="00:00:10.43 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T18"></a><a name="T18"></a><a name="T19"></a><a name="T20"></a><a name="T21"></a><a name="T22"></a><a name="T23"></a><a name="T24"></a><a name="T25"></a><a name="T18"></a><a name="T18"></a><a name="T18"></a><a name="T19"></a><a name="T20"></a><a name="T21"></a><a name="T22"></a><a name="T23"></a><a name="T24"></a><a name="T25"></a><a name="T18"></a><a name="T19"></a><a name="T20"></a><a name="T21"></a><a name="T22"></a><a name="T23"></a><a name="T24"></a><a name="T25"></a><a name="T18"></a><a name="T19"></a><a name="T20"></a><a name="T21"></a><a name="T22"></a><a name="T23"></a><a name="T24"></a><a name="T25"></a><a name="T18"></a><a name="T19"></a><a name="T20"></a><a name="T21"></a><a name="T22"></a><a name="T23"></a><a name="T24"></a><a name="T25"></a><a name="T18"></a><a name="T19"></a><a name="T20"></a><a name="T21"></a><a name="T22"></a><a name="T23"></a><a name="T24"></a><a name="T25"></a><a name="T18"></a><a name="T19"></a><a name="T20"></a><a name="T21"></a><a name="T22"></a><a name="T23"></a><a name="T24"></a><a name="T25"></a><a name="T19"></a><a name="T20"></a><a name="T21"></a><a name="T20"></a><a name="T21"></a><a name="T24"></a><a name="T21"></a><a name="T18"></a><a name="T18"></a><a name="T18"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="10.426497402597402-17.19972077922078">Dĭ büzʼen koʔbdot bar ĭmbi <span class="non-verbal">(</span>togonor-<span class="non-verbal">)</span> togonorleʔpi ĭmbi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('17.1');"><img class="media" title="00:00:17.2 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T26"></a><a name="T26"></a><a name="T27"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T31"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T35"></a><a name="T36"></a><a name="T37"></a><a name="T26"></a><a name="T26"></a><a name="T26"></a><a name="T27"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T31"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T35"></a><a name="T36"></a><a name="T37"></a><a name="T26"></a><a name="T27"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T31"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T35"></a><a name="T36"></a><a name="T37"></a><a name="T26"></a><a name="T27"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T31"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T35"></a><a name="T36"></a><a name="T37"></a><a name="T26"></a><a name="T27"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T31"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T35"></a><a name="T36"></a><a name="T37"></a><a name="T26"></a><a name="T27"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T31"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T35"></a><a name="T36"></a><a name="T37"></a><a name="T26"></a><a name="T27"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T31"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T35"></a><a name="T36"></a><a name="T37"></a><a name="T27"></a><a name="T31"></a><a name="T32"></a><a name="T33"></a><a name="T37"></a><a name="T29"></a><a name="T30"></a><a name="T31"></a><a name="T32"></a><a name="T33"></a><a name="T35"></a><a name="T36"></a><a name="T37"></a><a name="T26"></a><a name="T28"></a><a name="T30"></a><a name="T26"></a><a name="T26"></a><a name="T26"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="17.19972077922078-26.519569480519483">A dĭʔnə üge ej jakše ibi<span class="non-verbal">,</span> măndə: <span class="non-verbal">"</span>Tăn ugandə ɨrɨ<span class="non-verbal">,</span> ej togonorial<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('26.42');"><img class="media" title="00:00:26.52 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T38"></a><a name="T38"></a><a name="T39"></a><a name="T40"></a><a name="T41"></a><a name="T42"></a><a name="T43"></a><a name="T44"></a><a name="T45"></a><a name="T46"></a><a name="T47"></a><a name="T48"></a><a name="T49"></a><a name="T50"></a><a name="T51"></a><a name="T38"></a><a name="T38"></a><a name="T38"></a><a name="T39"></a><a name="T40"></a><a name="T41"></a><a name="T42"></a><a name="T43"></a><a name="T44"></a><a name="T45"></a><a name="T46"></a><a name="T47"></a><a name="T49"></a><a name="T50"></a><a name="T51"></a><a name="T38"></a><a name="T39"></a><a name="T40"></a><a name="T41"></a><a name="T42"></a><a name="T43"></a><a name="T44"></a><a name="T45"></a><a name="T46"></a><a name="T47"></a><a name="T49"></a><a name="T50"></a><a name="T51"></a><a name="T38"></a><a name="T39"></a><a name="T40"></a><a name="T41"></a><a name="T42"></a><a name="T43"></a><a name="T44"></a><a name="T45"></a><a name="T46"></a><a name="T47"></a><a name="T49"></a><a name="T50"></a><a name="T51"></a><a name="T38"></a><a name="T39"></a><a name="T40"></a><a name="T41"></a><a name="T42"></a><a name="T43"></a><a name="T44"></a><a name="T45"></a><a name="T46"></a><a name="T47"></a><a name="T49"></a><a name="T50"></a><a name="T51"></a><a name="T38"></a><a name="T39"></a><a name="T40"></a><a name="T41"></a><a name="T42"></a><a name="T43"></a><a name="T44"></a><a name="T45"></a><a name="T46"></a><a name="T47"></a><a name="T49"></a><a name="T50"></a><a name="T51"></a><a name="T38"></a><a name="T39"></a><a name="T40"></a><a name="T41"></a><a name="T42"></a><a name="T43"></a><a name="T44"></a><a name="T45"></a><a name="T46"></a><a name="T47"></a><a name="T49"></a><a name="T50"></a><a name="T51"></a><a name="T38"></a><a name="T39"></a><a name="T40"></a><a name="T42"></a><a name="T43"></a><a name="T44"></a><a name="T45"></a><a name="T47"></a><a name="T50"></a><a name="T51"></a><a name="T39"></a><a name="T41"></a><a name="T42"></a><a name="T44"></a><a name="T51"></a><a name="T46"></a><a name="T49"></a><a name="T38"></a><a name="T38"></a><a name="T38"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="26.519569480519483-35.97941590909091">Dĭgəttə dĭ büzʼenə măndə: <span class="non-verbal">"</span>Kondə boslə koʔbdo dʼijenə i dĭn <span class="non-verbal">(</span>amn-<span class="non-verbal">)</span> bar dĭn amnoldə<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('35.88');"><img class="media" title="00:00:35.98 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T52"></a><a name="T52"></a><a name="T53"></a><a name="T54"></a><a name="T55"></a><a name="T52"></a><a name="T52"></a><a name="T52"></a><a name="T53"></a><a name="T54"></a><a name="T55"></a><a name="T52"></a><a name="T53"></a><a name="T54"></a><a name="T55"></a><a name="T52"></a><a name="T53"></a><a name="T54"></a><a name="T55"></a><a name="T52"></a><a name="T53"></a><a name="T54"></a><a name="T55"></a><a name="T52"></a><a name="T53"></a><a name="T54"></a><a name="T55"></a><a name="T52"></a><a name="T53"></a><a name="T54"></a><a name="T55"></a><a name="T52"></a><a name="T54"></a><a name="T55"></a><a name="T52"></a><a name="T53"></a><a name="T55"></a><a name="T52"></a><a name="T52"></a><a name="T52"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="35.97941590909091-38.36">Dĭ konbi<span class="non-verbal">,</span> dĭn amnolbi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('38.26');"><img class="media" title="00:00:38.36 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T56"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T59"></a><a name="T60"></a><a name="T61"></a><a name="T62"></a><a name="T63"></a><a name="T56"></a><a name="T56"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T59"></a><a name="T60"></a><a name="T61"></a><a name="T62"></a><a name="T63"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T59"></a><a name="T60"></a><a name="T61"></a><a name="T62"></a><a name="T63"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T59"></a><a name="T60"></a><a name="T61"></a><a name="T62"></a><a name="T63"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T59"></a><a name="T60"></a><a name="T61"></a><a name="T62"></a><a name="T63"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T59"></a><a name="T60"></a><a name="T61"></a><a name="T62"></a><a name="T63"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T59"></a><a name="T60"></a><a name="T61"></a><a name="T62"></a><a name="T63"></a><a name="T57"></a><a name="T58"></a><a name="T59"></a><a name="T60"></a><a name="T62"></a><a name="T63"></a><a name="T58"></a><a name="T59"></a><a name="T61"></a><a name="T62"></a><a name="T59"></a><a name="T63"></a><a name="T56"></a><a name="T56"></a><a name="T56"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="38.36-45.1259340909091"><span class="non-verbal">(</span>Dĭ=<span class="non-verbal">)</span> Dĭgəttə dĭ tura dĭn kubi<span class="non-verbal">,</span> šobi turanə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('45.03');"><img class="media" title="00:00:45.13 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T64"></a><a name="T64"></a><a name="T65"></a><a name="T66"></a><a name="T67"></a><a name="T64"></a><a name="T64"></a><a name="T64"></a><a name="T65"></a><a name="T66"></a><a name="T67"></a><a name="T64"></a><a name="T65"></a><a name="T66"></a><a name="T67"></a><a name="T64"></a><a name="T65"></a><a name="T66"></a><a name="T67"></a><a name="T64"></a><a name="T65"></a><a name="T66"></a><a name="T67"></a><a name="T64"></a><a name="T65"></a><a name="T66"></a><a name="T67"></a><a name="T64"></a><a name="T65"></a><a name="T66"></a><a name="T67"></a><a name="T64"></a><a name="T65"></a><a name="T66"></a><a name="T67"></a><a name="T64"></a><a name="T65"></a><a name="T67"></a><a name="T64"></a><a name="T64"></a><a name="T64"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="45.1259340909091-48.11333351004464">Tumo: <span class="non-verbal">"</span>Deʔ măna ipek<span class="non-verbal">.</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('48.01');"><img class="media" title="00:00:48.11 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T68"></a><a name="T68"></a><a name="T69"></a><a name="T70"></a><a name="T68"></a><a name="T68"></a><a name="T68"></a><a name="T69"></a><a name="T70"></a><a name="T68"></a><a name="T69"></a><a name="T70"></a><a name="T68"></a><a name="T69"></a><a name="T70"></a><a name="T68"></a><a name="T69"></a><a name="T70"></a><a name="T68"></a><a name="T69"></a><a name="T70"></a><a name="T68"></a><a name="T69"></a><a name="T70"></a><a name="T68"></a><a name="T69"></a><a name="T70"></a><a name="T68"></a><a name="T70"></a><a name="T68"></a><a name="T68"></a><a name="T68"></a><a name="T68"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="48.11333351004464-49.714">Dĭ dĭʔnə mĭmbi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('49.61');"><img class="media" title="00:00:49.71 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T71"></a><a name="T71"></a><a name="T72"></a><a name="T73"></a><a name="T74"></a><a name="T75"></a><a name="T71"></a><a name="T71"></a><a name="T71"></a><a name="T72"></a><a name="T73"></a><a name="T74"></a><a name="T75"></a><a name="T71"></a><a name="T72"></a><a name="T73"></a><a name="T74"></a><a name="T75"></a><a name="T71"></a><a name="T72"></a><a name="T73"></a><a name="T74"></a><a name="T75"></a><a name="T71"></a><a name="T72"></a><a name="T73"></a><a name="T74"></a><a name="T75"></a><a name="T71"></a><a name="T72"></a><a name="T73"></a><a name="T74"></a><a name="T75"></a><a name="T71"></a><a name="T72"></a><a name="T73"></a><a name="T74"></a><a name="T75"></a><a name="T71"></a><a name="T72"></a><a name="T74"></a><a name="T72"></a><a name="T73"></a><a name="T74"></a><a name="T75"></a><a name="T71"></a><a name="T71"></a><a name="T71"></a><a name="T71"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="49.714-54.652446103896104">Dĭgəttə kuza šobi<span class="non-verbal">,</span> nüdʼi molambi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('54.55');"><img class="media" title="00:00:54.65 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T76"></a><a name="T76"></a><a name="T77"></a><a name="T78"></a><a name="T79"></a><a name="T76"></a><a name="T76"></a><a name="T77"></a><a name="T78"></a><a name="T79"></a><a name="T77"></a><a name="T78"></a><a name="T79"></a><a name="T77"></a><a name="T78"></a><a name="T79"></a><a name="T77"></a><a name="T78"></a><a name="T79"></a><a name="T77"></a><a name="T78"></a><a name="T79"></a><a name="T77"></a><a name="T78"></a><a name="T79"></a><a name="T77"></a><a name="T78"></a><a name="T79"></a><a name="T78"></a><a name="T79"></a><a name="T76"></a><a name="T76"></a><a name="T76"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="54.652446103896104-57.619"><span class="non-verbal">(</span>Nünnə<span class="non-verbal">)</span> dĭʔnə koŋgoro mĭbi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('57.52');"><img class="media" title="00:00:57.62 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T80"></a><a name="T80"></a><a name="T81"></a><a name="T82"></a><a name="T83"></a><a name="T84"></a><a name="T85"></a><a name="T86"></a><a name="T80"></a><a name="T80"></a><a name="T80"></a><a name="T81"></a><a name="T82"></a><a name="T83"></a><a name="T84"></a><a name="T86"></a><a name="T80"></a><a name="T81"></a><a name="T82"></a><a name="T83"></a><a name="T84"></a><a name="T86"></a><a name="T80"></a><a name="T81"></a><a name="T82"></a><a name="T83"></a><a name="T84"></a><a name="T86"></a><a name="T80"></a><a name="T81"></a><a name="T82"></a><a name="T83"></a><a name="T84"></a><a name="T86"></a><a name="T80"></a><a name="T81"></a><a name="T82"></a><a name="T83"></a><a name="T84"></a><a name="T86"></a><a name="T80"></a><a name="T81"></a><a name="T82"></a><a name="T83"></a><a name="T84"></a><a name="T86"></a><a name="T80"></a><a name="T83"></a><a name="T84"></a><a name="T80"></a><a name="T81"></a><a name="T83"></a><a name="T84"></a><a name="T86"></a><a name="T82"></a><a name="T80"></a><a name="T80"></a><a name="T80"></a><a name="T80"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="57.619-61.839"><span class="non-verbal">"</span>Tăn nuʔməleʔ<span class="non-verbal">,</span> a măn tănan <span class="non-verbal">(</span>dʼap-<span class="non-verbal">)</span> dʼabəlam<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('61.74');"><img class="media" title="00:01:01.84 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T87"></a><a name="T87"></a><a name="T88"></a><a name="T89"></a><a name="T90"></a><a name="T91"></a><a name="T92"></a><a name="T93"></a><a name="T94"></a><a name="T95"></a><a name="T87"></a><a name="T87"></a><a name="T87"></a><a name="T88"></a><a name="T89"></a><a name="T90"></a><a name="T91"></a><a name="T92"></a><a name="T93"></a><a name="T94"></a><a name="T95"></a><a name="T87"></a><a name="T88"></a><a name="T89"></a><a name="T90"></a><a name="T91"></a><a name="T92"></a><a name="T93"></a><a name="T94"></a><a name="T95"></a><a name="T87"></a><a name="T88"></a><a name="T89"></a><a name="T90"></a><a name="T91"></a><a name="T92"></a><a name="T93"></a><a name="T94"></a><a name="T95"></a><a name="T87"></a><a name="T88"></a><a name="T89"></a><a name="T90"></a><a name="T91"></a><a name="T92"></a><a name="T93"></a><a name="T94"></a><a name="T95"></a><a name="T87"></a><a name="T88"></a><a name="T89"></a><a name="T90"></a><a name="T91"></a><a name="T92"></a><a name="T93"></a><a name="T94"></a><a name="T95"></a><a name="T87"></a><a name="T88"></a><a name="T89"></a><a name="T90"></a><a name="T91"></a><a name="T92"></a><a name="T93"></a><a name="T94"></a><a name="T95"></a><a name="T87"></a><a name="T88"></a><a name="T90"></a><a name="T91"></a><a name="T93"></a><a name="T95"></a><a name="T88"></a><a name="T89"></a><a name="T90"></a><a name="T91"></a><a name="T95"></a><a name="T92"></a><a name="T93"></a><a name="T94"></a><a name="T87"></a><a name="T87"></a><a name="T87"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="61.839-67.49">Dĭgəttə tumo šobi<span class="non-verbal">,</span> koŋgoro ibi i turagən bar nuʔməleʔpi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('67.39');"><img class="media" title="00:01:07.49 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T96"></a><a name="T96"></a><a name="T97"></a><a name="T98"></a><a name="T99"></a><a name="T100"></a><a name="T101"></a><a name="T102"></a><a name="T103"></a><a name="T104"></a><a name="T96"></a><a name="T96"></a><a name="T96"></a><a name="T98"></a><a name="T99"></a><a name="T100"></a><a name="T101"></a><a name="T103"></a><a name="T104"></a><a name="T96"></a><a name="T98"></a><a name="T99"></a><a name="T100"></a><a name="T101"></a><a name="T103"></a><a name="T104"></a><a name="T96"></a><a name="T98"></a><a name="T99"></a><a name="T100"></a><a name="T101"></a><a name="T103"></a><a name="T104"></a><a name="T96"></a><a name="T98"></a><a name="T99"></a><a name="T100"></a><a name="T101"></a><a name="T103"></a><a name="T104"></a><a name="T96"></a><a name="T98"></a><a name="T99"></a><a name="T100"></a><a name="T101"></a><a name="T103"></a><a name="T104"></a><a name="T96"></a><a name="T98"></a><a name="T99"></a><a name="T100"></a><a name="T101"></a><a name="T103"></a><a name="T104"></a><a name="T96"></a><a name="T98"></a><a name="T100"></a><a name="T103"></a><a name="T96"></a><a name="T98"></a><a name="T99"></a><a name="T100"></a><a name="T101"></a><a name="T103"></a><a name="T96"></a><a name="T96"></a><a name="T96"></a><a name="T96"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="67.49-72.844">Dĭ <span class="non-verbal">(</span>bəl<span class="non-verbal">)</span> dĭm dʼabəluʔpi<span class="non-verbal">,</span> dʼabəluʔpi<span class="non-verbal">,</span> ej <span class="non-verbal">(</span>mom-<span class="non-verbal">)</span> mobi dʼabəsʼtə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('72.74');"><img class="media" title="00:01:12.84 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T105"></a><a name="T105"></a><a name="T106"></a><a name="T105"></a><a name="T105"></a><a name="T105"></a><a name="T106"></a><a name="T105"></a><a name="T106"></a><a name="T105"></a><a name="T106"></a><a name="T105"></a><a name="T106"></a><a name="T105"></a><a name="T106"></a><a name="T105"></a><a name="T106"></a><a name="T105"></a><a name="T105"></a><a name="T106"></a><a name="T105"></a><a name="T105"></a><a name="T105"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="72.844-74.55212305194804">Koʔbdo saʔlambi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('74.45');"><img class="media" title="00:01:14.55 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T107"></a><a name="T107"></a><a name="T108"></a><a name="T109"></a><a name="T110"></a><a name="T107"></a><a name="T107"></a><a name="T107"></a><a name="T108"></a><a name="T109"></a><a name="T110"></a><a name="T107"></a><a name="T108"></a><a name="T109"></a><a name="T110"></a><a name="T107"></a><a name="T108"></a><a name="T109"></a><a name="T110"></a><a name="T107"></a><a name="T108"></a><a name="T109"></a><a name="T110"></a><a name="T107"></a><a name="T108"></a><a name="T109"></a><a name="T110"></a><a name="T107"></a><a name="T108"></a><a name="T109"></a><a name="T110"></a><a name="T107"></a><a name="T109"></a><a name="T107"></a><a name="T108"></a><a name="T109"></a><a name="T110"></a><a name="T107"></a><a name="T107"></a><a name="T107"></a><a name="T107"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="74.55212305194804-78.55205811688312">Ertə molambi<span class="non-verbal">,</span> dĭ uʔbdəbi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('78.45');"><img class="media" title="00:01:18.55 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T111"></a><a name="T111"></a><a name="T112"></a><a name="T113"></a><a name="T114"></a><a name="T115"></a><a name="T111"></a><a name="T111"></a><a name="T111"></a><a name="T112"></a><a name="T113"></a><a name="T114"></a><a name="T115"></a><a name="T111"></a><a name="T112"></a><a name="T113"></a><a name="T114"></a><a name="T115"></a><a name="T111"></a><a name="T112"></a><a name="T113"></a><a name="T114"></a><a name="T115"></a><a name="T111"></a><a name="T112"></a><a name="T113"></a><a name="T114"></a><a name="T115"></a><a name="T111"></a><a name="T112"></a><a name="T113"></a><a name="T114"></a><a name="T115"></a><a name="T111"></a><a name="T112"></a><a name="T113"></a><a name="T114"></a><a name="T115"></a><a name="T111"></a><a name="T112"></a><a name="T113"></a><a name="T114"></a><a name="T112"></a><a name="T113"></a><a name="T114"></a><a name="T111"></a><a name="T111"></a><a name="T111"></a><a name="T111"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="78.55205811688312-82.239">Dĭʔnə mĭmbi aktʼa<span class="non-verbal">,</span> oldʼa iʔgö<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('82.14');"><img class="media" title="00:01:22.24 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T116"></a><a name="T116"></a><a name="T117"></a><a name="T118"></a><a name="T119"></a><a name="T116"></a><a name="T116"></a><a name="T116"></a><a name="T117"></a><a name="T118"></a><a name="T119"></a><a name="T116"></a><a name="T117"></a><a name="T118"></a><a name="T119"></a><a name="T116"></a><a name="T117"></a><a name="T118"></a><a name="T119"></a><a name="T116"></a><a name="T117"></a><a name="T118"></a><a name="T119"></a><a name="T116"></a><a name="T117"></a><a name="T118"></a><a name="T119"></a><a name="T116"></a><a name="T117"></a><a name="T118"></a><a name="T119"></a><a name="T116"></a><a name="T117"></a><a name="T118"></a><a name="T116"></a><a name="T117"></a><a name="T118"></a><a name="T118"></a><a name="T116"></a><a name="T116"></a><a name="T116"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="82.239-86.144">Jamaʔi mĭbi<span class="non-verbal">,</span> plat<span class="non-verbal">,</span> iʔgö<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('86.04');"><img class="media" title="00:01:26.14 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T120"></a><a name="T120"></a><a name="T121"></a><a name="T122"></a><a name="T123"></a><a name="T124"></a><a name="T125"></a><a name="T126"></a><a name="T127"></a><a name="T120"></a><a name="T120"></a><a name="T120"></a><a name="T121"></a><a name="T122"></a><a name="T123"></a><a name="T124"></a><a name="T125"></a><a name="T126"></a><a name="T127"></a><a name="T120"></a><a name="T121"></a><a name="T122"></a><a name="T123"></a><a name="T124"></a><a name="T125"></a><a name="T126"></a><a name="T127"></a><a name="T120"></a><a name="T121"></a><a name="T122"></a><a name="T123"></a><a name="T124"></a><a name="T125"></a><a name="T126"></a><a name="T127"></a><a name="T120"></a><a name="T121"></a><a name="T122"></a><a name="T123"></a><a name="T124"></a><a name="T125"></a><a name="T126"></a><a name="T127"></a><a name="T120"></a><a name="T121"></a><a name="T122"></a><a name="T123"></a><a name="T124"></a><a name="T125"></a><a name="T126"></a><a name="T127"></a><a name="T120"></a><a name="T121"></a><a name="T122"></a><a name="T123"></a><a name="T124"></a><a name="T125"></a><a name="T126"></a><a name="T127"></a><a name="T120"></a><a name="T122"></a><a name="T123"></a><a name="T124"></a><a name="T125"></a><a name="T126"></a><a name="T127"></a><a name="T122"></a><a name="T123"></a><a name="T126"></a><a name="T127"></a><a name="T126"></a><a name="T120"></a><a name="T120"></a><a name="T120"></a><a name="T120"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="86.144-93.882">Dĭgəttə dĭ nüke: <span class="non-verbal">"</span>Kanaʔ<span class="non-verbal">,</span> koʔbdol dĭn <span class="non-verbal">(</span>kostăčkaʔi iʔ<span class="non-verbal">)</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('93.78');"><img class="media" title="00:01:33.88 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T128"></a><a name="T128"></a><a name="T129"></a><a name="T130"></a><a name="T128"></a><a name="T128"></a><a name="T128"></a><a name="T129"></a><a name="T130"></a><a name="T128"></a><a name="T129"></a><a name="T130"></a><a name="T128"></a><a name="T129"></a><a name="T130"></a><a name="T128"></a><a name="T129"></a><a name="T130"></a><a name="T128"></a><a name="T129"></a><a name="T130"></a><a name="T128"></a><a name="T129"></a><a name="T130"></a><a name="T128"></a><a name="T130"></a><a name="T128"></a><a name="T130"></a><a name="T129"></a><a name="T128"></a><a name="T128"></a><a name="T128"></a><a name="T128"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="93.882-96.31176980519481">Oʔbdəlil də deʔtə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('96.21');"><img class="media" title="00:01:36.31 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T131"></a><a name="T131"></a><a name="T132"></a><a name="T131"></a><a name="T131"></a><a name="T131"></a><a name="T132"></a><a name="T131"></a><a name="T132"></a><a name="T131"></a><a name="T132"></a><a name="T131"></a><a name="T132"></a><a name="T131"></a><a name="T132"></a><a name="T131"></a><a name="T132"></a><a name="T131"></a><a name="T132"></a><a name="T132"></a><a name="T131"></a><a name="T131"></a><a name="T131"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="96.31176980519481-98.096">Dʼünə tĭlləbeʔ<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('98.0');"><img class="media" title="00:01:38.1 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T133"></a><a name="T133"></a><a name="T134"></a><a name="T133"></a><a name="T133"></a><a name="T133"></a><a name="T134"></a><a name="T133"></a><a name="T134"></a><a name="T133"></a><a name="T134"></a><a name="T133"></a><a name="T134"></a><a name="T133"></a><a name="T134"></a><a name="T133"></a><a name="T134"></a><a name="T133"></a><a name="T133"></a><a name="T134"></a><a name="T133"></a><a name="T133"></a><a name="T133"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="98.096-99.601">Dĭ kambi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('99.5');"><img class="media" title="00:01:39.6 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T135"></a><a name="T135"></a><a name="T136"></a><a name="T137"></a><a name="T138"></a><a name="T139"></a><a name="T140"></a><a name="T141"></a><a name="T135"></a><a name="T135"></a><a name="T135"></a><a name="T136"></a><a name="T137"></a><a name="T138"></a><a name="T139"></a><a name="T140"></a><a name="T141"></a><a name="T135"></a><a name="T136"></a><a name="T137"></a><a name="T138"></a><a name="T139"></a><a name="T140"></a><a name="T141"></a><a name="T135"></a><a name="T136"></a><a name="T137"></a><a name="T138"></a><a name="T139"></a><a name="T140"></a><a name="T141"></a><a name="T135"></a><a name="T136"></a><a name="T137"></a><a name="T138"></a><a name="T139"></a><a name="T140"></a><a name="T141"></a><a name="T135"></a><a name="T136"></a><a name="T137"></a><a name="T138"></a><a name="T139"></a><a name="T140"></a><a name="T141"></a><a name="T135"></a><a name="T136"></a><a name="T137"></a><a name="T138"></a><a name="T139"></a><a name="T140"></a><a name="T141"></a><a name="T135"></a><a name="T136"></a><a name="T138"></a><a name="T140"></a><a name="T135"></a><a name="T138"></a><a name="T140"></a><a name="T137"></a><a name="T135"></a><a name="T135"></a><a name="T135"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="99.601-104.33">Šobi<span class="non-verbal">,</span> koʔbdon bar aktʼa iʔgö<span class="non-verbal">,</span> oldʼa iʔgö<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('104.23');"><img class="media" title="00:01:44.33 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T142"></a><a name="T142"></a><a name="T143"></a><a name="T144"></a><a name="T145"></a><a name="T146"></a><a name="T142"></a><a name="T142"></a><a name="T142"></a><a name="T143"></a><a name="T144"></a><a name="T145"></a><a name="T146"></a><a name="T142"></a><a name="T143"></a><a name="T144"></a><a name="T145"></a><a name="T146"></a><a name="T142"></a><a name="T143"></a><a name="T144"></a><a name="T145"></a><a name="T146"></a><a name="T142"></a><a name="T143"></a><a name="T144"></a><a name="T145"></a><a name="T146"></a><a name="T142"></a><a name="T143"></a><a name="T144"></a><a name="T145"></a><a name="T146"></a><a name="T142"></a><a name="T143"></a><a name="T144"></a><a name="T145"></a><a name="T146"></a><a name="T142"></a><a name="T143"></a><a name="T144"></a><a name="T145"></a><a name="T146"></a><a name="T142"></a><a name="T143"></a><a name="T144"></a><a name="T146"></a><a name="T142"></a><a name="T142"></a><a name="T142"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="104.33-108.13">Dĭm ibi<span class="non-verbal">,</span> amnolbi inenə<span class="non-verbal">,</span> šonəga<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('108.03');"><img class="media" title="00:01:48.13 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T147"></a><a name="T147"></a><a name="T148"></a><a name="T149"></a><a name="T150"></a><a name="T151"></a><a name="T152"></a><a name="T153"></a><a name="T154"></a><a name="T155"></a><a name="T156"></a><a name="T157"></a><a name="T158"></a><a name="T159"></a><a name="T160"></a><a name="T147"></a><a name="T147"></a><a name="T147"></a><a name="T148"></a><a name="T149"></a><a name="T150"></a><a name="T152"></a><a name="T153"></a><a name="T154"></a><a name="T155"></a><a name="T156"></a><a name="T157"></a><a name="T158"></a><a name="T159"></a><a name="T160"></a><a name="T147"></a><a name="T148"></a><a name="T149"></a><a name="T150"></a><a name="T152"></a><a name="T153"></a><a name="T154"></a><a name="T155"></a><a name="T156"></a><a name="T157"></a><a name="T158"></a><a name="T159"></a><a name="T160"></a><a name="T147"></a><a name="T148"></a><a name="T149"></a><a name="T150"></a><a name="T152"></a><a name="T153"></a><a name="T154"></a><a name="T155"></a><a name="T156"></a><a name="T157"></a><a name="T158"></a><a name="T159"></a><a name="T160"></a><a name="T147"></a><a name="T148"></a><a name="T149"></a><a name="T150"></a><a name="T152"></a><a name="T153"></a><a name="T154"></a><a name="T155"></a><a name="T156"></a><a name="T157"></a><a name="T158"></a><a name="T159"></a><a name="T160"></a><a name="T147"></a><a name="T148"></a><a name="T149"></a><a name="T150"></a><a name="T152"></a><a name="T153"></a><a name="T154"></a><a name="T155"></a><a name="T156"></a><a name="T157"></a><a name="T158"></a><a name="T159"></a><a name="T160"></a><a name="T147"></a><a name="T148"></a><a name="T149"></a><a name="T150"></a><a name="T152"></a><a name="T153"></a><a name="T154"></a><a name="T155"></a><a name="T157"></a><a name="T158"></a><a name="T159"></a><a name="T148"></a><a name="T152"></a><a name="T153"></a><a name="T155"></a><a name="T156"></a><a name="T158"></a><a name="T160"></a><a name="T148"></a><a name="T150"></a><a name="T153"></a><a name="T154"></a><a name="T155"></a><a name="T156"></a><a name="T158"></a><a name="T160"></a><a name="T147"></a><a name="T149"></a><a name="T157"></a><a name="T147"></a><a name="T151"></a><a name="T147"></a><a name="T151"></a><a name="T147"></a><a name="T151"></a><a name="T151"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="108.13-122.0913512987013">A men bar kirgarlaʔbə: <span class="non-verbal">"</span><span class="non-verbal">(</span>Büzʼe=<span class="non-verbal">)</span> Büzʼen koʔbdo šonəga<span class="non-verbal">,</span> aktʼa detləge i oldʼa iʔgö detləge<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('121.99');"><img class="media" title="00:02:02.09 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T161"></a><a name="T161"></a><a name="T162"></a><a name="T163"></a><a name="T164"></a><a name="T165"></a><a name="T166"></a><a name="T161"></a><a name="T161"></a><a name="T161"></a><a name="T162"></a><a name="T163"></a><a name="T164"></a><a name="T165"></a><a name="T166"></a><a name="T161"></a><a name="T162"></a><a name="T163"></a><a name="T164"></a><a name="T165"></a><a name="T166"></a><a name="T161"></a><a name="T162"></a><a name="T163"></a><a name="T164"></a><a name="T165"></a><a name="T166"></a><a name="T161"></a><a name="T162"></a><a name="T163"></a><a name="T164"></a><a name="T165"></a><a name="T166"></a><a name="T161"></a><a name="T162"></a><a name="T163"></a><a name="T164"></a><a name="T165"></a><a name="T166"></a><a name="T161"></a><a name="T162"></a><a name="T163"></a><a name="T164"></a><a name="T165"></a><a name="T166"></a><a name="T163"></a><a name="T165"></a><a name="T163"></a><a name="T164"></a><a name="T165"></a><a name="T161"></a><a name="T161"></a><a name="T161"></a><a name="T161"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="122.0913512987013-125.80462435064936">A dĭ nüke măndə: <span class="non-verbal">"</span>Iʔ šamaʔ<span class="non-verbal">!</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('125.7');"><img class="media" title="00:02:05.8 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T167"></a><a name="T167"></a><a name="T168"></a><a name="T169"></a><a name="T170"></a><a name="T171"></a><a name="T172"></a><a name="T173"></a><a name="T174"></a><a name="T175"></a><a name="T176"></a><a name="T167"></a><a name="T167"></a><a name="T167"></a><a name="T168"></a><a name="T169"></a><a name="T170"></a><a name="T171"></a><a name="T172"></a><a name="T173"></a><a name="T174"></a><a name="T175"></a><a name="T176"></a><a name="T167"></a><a name="T168"></a><a name="T169"></a><a name="T170"></a><a name="T171"></a><a name="T172"></a><a name="T173"></a><a name="T174"></a><a name="T175"></a><a name="T176"></a><a name="T167"></a><a name="T168"></a><a name="T169"></a><a name="T170"></a><a name="T171"></a><a name="T172"></a><a name="T173"></a><a name="T174"></a><a name="T175"></a><a name="T176"></a><a name="T167"></a><a name="T168"></a><a name="T169"></a><a name="T170"></a><a name="T171"></a><a name="T172"></a><a name="T173"></a><a name="T174"></a><a name="T175"></a><a name="T176"></a><a name="T167"></a><a name="T168"></a><a name="T169"></a><a name="T170"></a><a name="T171"></a><a name="T172"></a><a name="T173"></a><a name="T174"></a><a name="T175"></a><a name="T176"></a><a name="T167"></a><a name="T168"></a><a name="T169"></a><a name="T170"></a><a name="T171"></a><a name="T172"></a><a name="T173"></a><a name="T174"></a><a name="T175"></a><a name="T176"></a><a name="T167"></a><a name="T168"></a><a name="T171"></a><a name="T173"></a><a name="T175"></a><a name="T176"></a><a name="T168"></a><a name="T169"></a><a name="T171"></a><a name="T173"></a><a name="T175"></a><a name="T176"></a><a name="T172"></a><a name="T174"></a><a name="T167"></a><a name="T167"></a><a name="T167"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="125.80462435064936-131.53119805194805">Dĭgəttə büzʼe šobi<span class="non-verbal">,</span> iʔgö deʔpi i aktʼa i koʔbdobə deʔpi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('131.43');"><img class="media" title="00:02:11.53 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T177"></a><a name="T177"></a><a name="T178"></a><a name="T179"></a><a name="T180"></a><a name="T181"></a><a name="T182"></a><a name="T183"></a><a name="T177"></a><a name="T177"></a><a name="T177"></a><a name="T178"></a><a name="T179"></a><a name="T180"></a><a name="T181"></a><a name="T182"></a><a name="T183"></a><a name="T177"></a><a name="T178"></a><a name="T179"></a><a name="T180"></a><a name="T181"></a><a name="T182"></a><a name="T183"></a><a name="T177"></a><a name="T178"></a><a name="T179"></a><a name="T180"></a><a name="T181"></a><a name="T182"></a><a name="T183"></a><a name="T177"></a><a name="T178"></a><a name="T179"></a><a name="T180"></a><a name="T181"></a><a name="T182"></a><a name="T183"></a><a name="T177"></a><a name="T178"></a><a name="T179"></a><a name="T180"></a><a name="T181"></a><a name="T182"></a><a name="T183"></a><a name="T177"></a><a name="T178"></a><a name="T179"></a><a name="T180"></a><a name="T181"></a><a name="T182"></a><a name="T183"></a><a name="T177"></a><a name="T178"></a><a name="T179"></a><a name="T180"></a><a name="T181"></a><a name="T182"></a><a name="T183"></a><a name="T178"></a><a name="T179"></a><a name="T181"></a><a name="T183"></a><a name="T177"></a><a name="T177"></a><a name="T177"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="131.53119805194805-135.6444646103896">Dĭgəttə măndə: <span class="non-verbal">"</span>Kundə măn koʔbdom<span class="non-verbal">,</span> dĭn amnoldə<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('135.54');"><img class="media" title="00:02:15.64 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T184"></a><a name="T184"></a><a name="T185"></a><a name="T186"></a><a name="T187"></a><a name="T184"></a><a name="T184"></a><a name="T184"></a><a name="T185"></a><a name="T186"></a><a name="T187"></a><a name="T184"></a><a name="T185"></a><a name="T186"></a><a name="T187"></a><a name="T184"></a><a name="T185"></a><a name="T186"></a><a name="T187"></a><a name="T184"></a><a name="T185"></a><a name="T186"></a><a name="T187"></a><a name="T184"></a><a name="T185"></a><a name="T186"></a><a name="T187"></a><a name="T184"></a><a name="T185"></a><a name="T186"></a><a name="T187"></a><a name="T184"></a><a name="T187"></a><a name="T184"></a><a name="T185"></a><a name="T187"></a><a name="T184"></a><a name="T184"></a><a name="T184"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="135.6444646103896-138.51108474025975">Dĭ kombi dĭ koʔbdom<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('138.41');"><img class="media" title="00:02:18.51 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T188"></a><a name="T188"></a><a name="T189"></a><a name="T190"></a><a name="T191"></a><a name="T192"></a><a name="T188"></a><a name="T188"></a><a name="T188"></a><a name="T189"></a><a name="T191"></a><a name="T192"></a><a name="T188"></a><a name="T189"></a><a name="T191"></a><a name="T192"></a><a name="T188"></a><a name="T189"></a><a name="T191"></a><a name="T192"></a><a name="T188"></a><a name="T189"></a><a name="T191"></a><a name="T192"></a><a name="T188"></a><a name="T189"></a><a name="T191"></a><a name="T192"></a><a name="T188"></a><a name="T191"></a><a name="T192"></a><a name="T188"></a><a name="T188"></a><a name="T191"></a><a name="T192"></a><a name="T188"></a><a name="T188"></a><a name="T188"></a><a name="T188"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="138.51108474025975-142.13769253246753">Tomo <span class="non-verbal">(</span>piebi<span class="non-verbal">)</span><span class="non-verbal">,</span> <span class="non-verbal">(</span>ipekdə<span class="non-verbal">)</span> ej mĭbi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('142.04');"><img class="media" title="00:02:22.14 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T193"></a><a name="T193"></a><a name="T194"></a><a name="T195"></a><a name="T196"></a><a name="T197"></a><a name="T198"></a><a name="T199"></a><a name="T193"></a><a name="T193"></a><a name="T193"></a><a name="T194"></a><a name="T195"></a><a name="T196"></a><a name="T197"></a><a name="T199"></a><a name="T193"></a><a name="T194"></a><a name="T195"></a><a name="T196"></a><a name="T197"></a><a name="T199"></a><a name="T193"></a><a name="T194"></a><a name="T195"></a><a name="T196"></a><a name="T197"></a><a name="T199"></a><a name="T193"></a><a name="T194"></a><a name="T195"></a><a name="T196"></a><a name="T197"></a><a name="T199"></a><a name="T193"></a><a name="T194"></a><a name="T195"></a><a name="T196"></a><a name="T197"></a><a name="T199"></a><a name="T193"></a><a name="T194"></a><a name="T195"></a><a name="T196"></a><a name="T197"></a><a name="T199"></a><a name="T193"></a><a name="T194"></a><a name="T195"></a><a name="T196"></a><a name="T197"></a><a name="T199"></a><a name="T195"></a><a name="T196"></a><a name="T199"></a><a name="T196"></a><a name="T197"></a><a name="T193"></a><a name="T193"></a><a name="T193"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="142.13769253246753-147.71760194805194">Dĭgəttə nüdʼin kubi tura<span class="non-verbal">,</span> turanə <span class="non-verbal">(</span>šo-<span class="non-verbal">)</span> šobi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('147.62');"><img class="media" title="00:02:27.72 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T200"></a><a name="T200"></a><a name="T201"></a><a name="T202"></a><a name="T203"></a><a name="T204"></a><a name="T205"></a><a name="T206"></a><a name="T207"></a><a name="T208"></a><a name="T209"></a><a name="T210"></a><a name="T200"></a><a name="T200"></a><a name="T200"></a><a name="T201"></a><a name="T202"></a><a name="T203"></a><a name="T204"></a><a name="T205"></a><a name="T208"></a><a name="T209"></a><a name="T210"></a><a name="T200"></a><a name="T201"></a><a name="T202"></a><a name="T203"></a><a name="T204"></a><a name="T205"></a><a name="T208"></a><a name="T209"></a><a name="T210"></a><a name="T200"></a><a name="T201"></a><a name="T202"></a><a name="T203"></a><a name="T204"></a><a name="T205"></a><a name="T208"></a><a name="T209"></a><a name="T210"></a><a name="T200"></a><a name="T201"></a><a name="T202"></a><a name="T203"></a><a name="T204"></a><a name="T205"></a><a name="T208"></a><a name="T209"></a><a name="T210"></a><a name="T200"></a><a name="T201"></a><a name="T202"></a><a name="T203"></a><a name="T204"></a><a name="T205"></a><a name="T208"></a><a name="T209"></a><a name="T210"></a><a name="T200"></a><a name="T201"></a><a name="T202"></a><a name="T203"></a><a name="T204"></a><a name="T205"></a><a name="T208"></a><a name="T209"></a><a name="T210"></a><a name="T200"></a><a name="T201"></a><a name="T203"></a><a name="T204"></a><a name="T208"></a><a name="T209"></a><a name="T201"></a><a name="T202"></a><a name="T208"></a><a name="T209"></a><a name="T210"></a><a name="T200"></a><a name="T203"></a><a name="T200"></a><a name="T203"></a><a name="T200"></a><a name="T203"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="147.71760194805194-155.53747499999997">Dĭn kuza măndə: <span class="non-verbal">"</span>Teinen nüdʼin koŋgoro <span class="non-verbal">(</span>mubin<span class="non-verbal">)</span><span class="non-verbal">,</span> <span class="non-verbal">(</span>tonoʔ<span class="non-verbal">)</span> măn tănan dʼabəlim<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('155.44');"><img class="media" title="00:02:35.54 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T211"></a><a name="T211"></a><a name="T212"></a><a name="T213"></a><a name="T214"></a><a name="T211"></a><a name="T211"></a><a name="T211"></a><a name="T212"></a><a name="T213"></a><a name="T214"></a><a name="T211"></a><a name="T212"></a><a name="T213"></a><a name="T214"></a><a name="T211"></a><a name="T212"></a><a name="T213"></a><a name="T214"></a><a name="T211"></a><a name="T212"></a><a name="T213"></a><a name="T214"></a><a name="T211"></a><a name="T212"></a><a name="T213"></a><a name="T214"></a><a name="T211"></a><a name="T212"></a><a name="T213"></a><a name="T214"></a><a name="T212"></a><a name="T212"></a><a name="T213"></a><a name="T214"></a><a name="T211"></a><a name="T211"></a><a name="T211"></a><a name="T211"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="155.53747499999997-157.862">A tumo ej šobi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('157.76');"><img class="media" title="00:02:37.86 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T215"></a><a name="T215"></a><a name="T216"></a><a name="T217"></a><a name="T218"></a><a name="T219"></a><a name="T220"></a><a name="T221"></a><a name="T222"></a><a name="T223"></a><a name="T224"></a><a name="T225"></a><a name="T226"></a><a name="T215"></a><a name="T215"></a><a name="T215"></a><a name="T216"></a><a name="T217"></a><a name="T218"></a><a name="T219"></a><a name="T220"></a><a name="T221"></a><a name="T222"></a><a name="T223"></a><a name="T224"></a><a name="T225"></a><a name="T226"></a><a name="T215"></a><a name="T216"></a><a name="T217"></a><a name="T218"></a><a name="T219"></a><a name="T220"></a><a name="T221"></a><a name="T222"></a><a name="T223"></a><a name="T224"></a><a name="T225"></a><a name="T226"></a><a name="T215"></a><a name="T216"></a><a name="T217"></a><a name="T218"></a><a name="T219"></a><a name="T220"></a><a name="T221"></a><a name="T222"></a><a name="T223"></a><a name="T224"></a><a name="T225"></a><a name="T226"></a><a name="T215"></a><a name="T216"></a><a name="T217"></a><a name="T218"></a><a name="T219"></a><a name="T220"></a><a name="T221"></a><a name="T222"></a><a name="T223"></a><a name="T224"></a><a name="T225"></a><a name="T226"></a><a name="T215"></a><a name="T216"></a><a name="T217"></a><a name="T218"></a><a name="T219"></a><a name="T220"></a><a name="T221"></a><a name="T222"></a><a name="T223"></a><a name="T224"></a><a name="T225"></a><a name="T226"></a><a name="T215"></a><a name="T216"></a><a name="T217"></a><a name="T218"></a><a name="T219"></a><a name="T220"></a><a name="T221"></a><a name="T222"></a><a name="T223"></a><a name="T224"></a><a name="T225"></a><a name="T226"></a><a name="T215"></a><a name="T216"></a><a name="T218"></a><a name="T219"></a><a name="T220"></a><a name="T221"></a><a name="T225"></a><a name="T215"></a><a name="T216"></a><a name="T217"></a><a name="T218"></a><a name="T219"></a><a name="T220"></a><a name="T221"></a><a name="T222"></a><a name="T225"></a><a name="T223"></a><a name="T224"></a><a name="T226"></a><a name="T215"></a><a name="T215"></a><a name="T215"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="157.862-164.51">Dĭ koŋgoro ibi<span class="non-verbal">,</span> nuʔməluʔpi<span class="non-verbal">,</span> nuʔməluʔpi<span class="non-verbal">,</span> dĭ dĭm dʼaʔpi da bar amnuʔpi bar<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('164.41');"><img class="media" title="00:02:44.51 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T227"></a><a name="T227"></a><a name="T228"></a><a name="T229"></a><a name="T229.tx.1"></a><a name="T230"></a><a name="T231"></a><a name="T232"></a><a name="T233"></a><a name="T227"></a><a name="T227"></a><a name="T227"></a><a name="T229"></a><a name="T230"></a><a name="T231"></a><a name="T232"></a><a name="T233"></a><a name="T227"></a><a name="T229"></a><a name="T230"></a><a name="T231"></a><a name="T232"></a><a name="T233"></a><a name="T227"></a><a name="T229"></a><a name="T230"></a><a name="T231"></a><a name="T232"></a><a name="T233"></a><a name="T227"></a><a name="T229"></a><a name="T230"></a><a name="T231"></a><a name="T232"></a><a name="T233"></a><a name="T227"></a><a name="T229"></a><a name="T230"></a><a name="T231"></a><a name="T232"></a><a name="T233"></a><a name="T227"></a><a name="T229"></a><a name="T230"></a><a name="T231"></a><a name="T232"></a><a name="T233"></a><a name="T227"></a><a name="T229"></a><a name="T230"></a><a name="T231"></a><a name="T232"></a><a name="T229"></a><a name="T230"></a><a name="T233"></a><a name="T227"></a><a name="T227"></a><a name="T227"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="164.51-168.83000660447948">Dĭgəttə <span class="non-verbal">(</span>bü-<span class="non-verbal">)</span> <span class="non-verbal">(</span>măndə<span class="non-verbal">)</span>: <span class="non-verbal">"</span>Kanaʔ<span class="non-verbal">,</span> măn koʔbdo ile<span class="non-verbal">!</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('168.73');"><img class="media" title="00:02:48.83 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T234"></a><a name="T234"></a><a name="T235"></a><a name="T234"></a><a name="T234"></a><a name="T234"></a><a name="T235"></a><a name="T234"></a><a name="T235"></a><a name="T234"></a><a name="T235"></a><a name="T234"></a><a name="T235"></a><a name="T234"></a><a name="T235"></a><a name="T234"></a><a name="T235"></a><a name="T234"></a><a name="T234"></a><a name="T235"></a><a name="T234"></a><a name="T234"></a><a name="T234"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="168.83000660447948-169.85">Dĭ kambi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('169.75');"><img class="media" title="00:02:49.85 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T236"></a><a name="T236"></a><a name="T237"></a><a name="T236"></a><a name="T236"></a><a name="T236"></a><a name="T237"></a><a name="T236"></a><a name="T237"></a><a name="T236"></a><a name="T237"></a><a name="T236"></a><a name="T237"></a><a name="T236"></a><a name="T237"></a><a name="T236"></a><a name="T237"></a><a name="T236"></a><a name="T237"></a><a name="T236"></a><a name="T237"></a><a name="T236"></a><a name="T236"></a><a name="T236"></a><a name="T236"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="169.85-171.55054837662337"><span class="non-verbal">(</span>Bura<span class="non-verbal">)</span> ibi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('171.45');"><img class="media" title="00:02:51.55 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T238"></a><a name="T238"></a><a name="T239"></a><a name="T240"></a><a name="T241"></a><a name="T238"></a><a name="T238"></a><a name="T238"></a><a name="T239"></a><a name="T240"></a><a name="T241"></a><a name="T238"></a><a name="T239"></a><a name="T240"></a><a name="T241"></a><a name="T238"></a><a name="T239"></a><a name="T240"></a><a name="T241"></a><a name="T238"></a><a name="T239"></a><a name="T240"></a><a name="T241"></a><a name="T238"></a><a name="T239"></a><a name="T240"></a><a name="T241"></a><a name="T238"></a><a name="T239"></a><a name="T240"></a><a name="T241"></a><a name="T238"></a><a name="T240"></a><a name="T238"></a><a name="T240"></a><a name="T241"></a><a name="T240"></a><a name="T238"></a><a name="T238"></a><a name="T238"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="171.55054837662337-176.320002199168">Šobi<span class="non-verbal">,</span> onʼiʔ kostăčkaʔi iʔbəlaʔbəʔjə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('176.22');"><img class="media" title="00:02:56.32 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T242"></a><a name="T242"></a><a name="T243"></a><a name="T244"></a><a name="T242"></a><a name="T242"></a><a name="T242"></a><a name="T243"></a><a name="T244"></a><a name="T242"></a><a name="T243"></a><a name="T244"></a><a name="T242"></a><a name="T243"></a><a name="T244"></a><a name="T242"></a><a name="T243"></a><a name="T244"></a><a name="T242"></a><a name="T243"></a><a name="T244"></a><a name="T242"></a><a name="T243"></a><a name="T244"></a><a name="T242"></a><a name="T244"></a><a name="T242"></a><a name="T244"></a><a name="T243"></a><a name="T242"></a><a name="T242"></a><a name="T242"></a><a name="T242"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="176.320002199168-177.795">Oʔbdəbi i deʔpi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('177.7');"><img class="media" title="00:02:57.79 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T245"></a><a name="T245"></a><a name="T246"></a><a name="T247"></a><a name="T248"></a><a name="T249"></a><a name="T250"></a><a name="T251"></a><a name="T252"></a><a name="T253"></a><a name="T254"></a><a name="T255"></a><a name="T256"></a><a name="T257"></a><a name="T245"></a><a name="T245"></a><a name="T245"></a><a name="T247"></a><a name="T248"></a><a name="T250"></a><a name="T251"></a><a name="T252"></a><a name="T253"></a><a name="T254"></a><a name="T256"></a><a name="T257"></a><a name="T245"></a><a name="T247"></a><a name="T248"></a><a name="T250"></a><a name="T251"></a><a name="T252"></a><a name="T253"></a><a name="T254"></a><a name="T256"></a><a name="T257"></a><a name="T245"></a><a name="T247"></a><a name="T248"></a><a name="T250"></a><a name="T251"></a><a name="T252"></a><a name="T253"></a><a name="T254"></a><a name="T256"></a><a name="T257"></a><a name="T245"></a><a name="T247"></a><a name="T248"></a><a name="T250"></a><a name="T251"></a><a name="T252"></a><a name="T253"></a><a name="T254"></a><a name="T256"></a><a name="T257"></a><a name="T245"></a><a name="T247"></a><a name="T248"></a><a name="T250"></a><a name="T251"></a><a name="T252"></a><a name="T253"></a><a name="T254"></a><a name="T256"></a><a name="T257"></a><a name="T245"></a><a name="T247"></a><a name="T248"></a><a name="T250"></a><a name="T251"></a><a name="T252"></a><a name="T253"></a><a name="T254"></a><a name="T256"></a><a name="T257"></a><a name="T245"></a><a name="T247"></a><a name="T251"></a><a name="T252"></a><a name="T254"></a><a name="T257"></a><a name="T247"></a><a name="T250"></a><a name="T254"></a><a name="T256"></a><a name="T257"></a><a name="T248"></a><a name="T253"></a><a name="T254"></a><a name="T245"></a><a name="T251"></a><a name="T245"></a><a name="T251"></a><a name="T245"></a><a name="T251"></a><a name="T251"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="177.795-192.5">Dĭgəttə <span class="non-verbal">(</span>man-<span class="non-verbal">)</span> men bazoʔ <span class="non-verbal">(</span>kürüm-<span class="non-verbal">)</span> kürümnaʔbə: <span class="non-verbal">"</span>Nüken koʔbdot bar kostăčkaʔi <span class="non-verbal">(</span>ko-<span class="non-verbal">)</span> detleʔbə büzʼe<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('192.4');"><img class="media" title="00:03:12.5 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T258"></a><a name="T258"></a><a name="T259"></a><a name="T260"></a><a name="T260.tx.1"></a><a name="T261"></a><a name="T262"></a><a name="T258"></a><a name="T258"></a><a name="T258"></a><a name="T259"></a><a name="T260"></a><a name="T262"></a><a name="T258"></a><a name="T259"></a><a name="T260"></a><a name="T262"></a><a name="T258"></a><a name="T259"></a><a name="T260"></a><a name="T262"></a><a name="T258"></a><a name="T259"></a><a name="T260"></a><a name="T262"></a><a name="T258"></a><a name="T259"></a><a name="T260"></a><a name="T262"></a><a name="T258"></a><a name="T259"></a><a name="T260"></a><a name="T262"></a><a name="T258"></a><a name="T262"></a><a name="T258"></a><a name="T260"></a><a name="T258"></a><a name="T258"></a><a name="T258"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="192.5-195.92"><span class="non-verbal">"</span>Iʔ šamaʔ<span class="non-verbal">,</span> a<span class="non-verbal">_</span>to münörləl tănan<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('195.82');"><img class="media" title="00:03:15.92 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T263"></a><a name="T263"></a><a name="T264"></a><a name="T265"></a><a name="T266"></a><a name="T267"></a><a name="T268"></a><a name="T269"></a><a name="T263"></a><a name="T263"></a><a name="T263"></a><a name="T264"></a><a name="T266"></a><a name="T267"></a><a name="T268"></a><a name="T269"></a><a name="T263"></a><a name="T264"></a><a name="T266"></a><a name="T267"></a><a name="T268"></a><a name="T269"></a><a name="T263"></a><a name="T264"></a><a name="T266"></a><a name="T267"></a><a name="T268"></a><a name="T269"></a><a name="T263"></a><a name="T264"></a><a name="T266"></a><a name="T267"></a><a name="T268"></a><a name="T269"></a><a name="T263"></a><a name="T264"></a><a name="T266"></a><a name="T267"></a><a name="T268"></a><a name="T269"></a><a name="T263"></a><a name="T264"></a><a name="T266"></a><a name="T267"></a><a name="T268"></a><a name="T269"></a><a name="T263"></a><a name="T264"></a><a name="T268"></a><a name="T269"></a><a name="T264"></a><a name="T266"></a><a name="T268"></a><a name="T269"></a><a name="T268"></a><a name="T263"></a><a name="T263"></a><a name="T263"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="195.92-200.5634107142857">Dĭgəttə büzʼe <span class="non-verbal">(</span>s-<span class="non-verbal">)</span> šobi<span class="non-verbal">,</span> onʼiʔ kostăčkaʔi deʔpi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('200.46');"><img class="media" title="00:03:20.56 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T270"></a><a name="T270"></a><a name="T271"></a><a name="T272"></a><a name="T273"></a><a name="T274"></a><a name="T275"></a><a name="T276"></a><a name="T277"></a><a name="T278"></a><a name="T270"></a><a name="T270"></a><a name="T270"></a><a name="T272"></a><a name="T273"></a><a name="T275"></a><a name="T276"></a><a name="T277"></a><a name="T278"></a><a name="T270"></a><a name="T272"></a><a name="T273"></a><a name="T275"></a><a name="T276"></a><a name="T277"></a><a name="T278"></a><a name="T270"></a><a name="T272"></a><a name="T273"></a><a name="T275"></a><a name="T276"></a><a name="T277"></a><a name="T278"></a><a name="T270"></a><a name="T272"></a><a name="T273"></a><a name="T275"></a><a name="T276"></a><a name="T277"></a><a name="T278"></a><a name="T270"></a><a name="T272"></a><a name="T273"></a><a name="T275"></a><a name="T276"></a><a name="T277"></a><a name="T278"></a><a name="T270"></a><a name="T272"></a><a name="T273"></a><a name="T275"></a><a name="T276"></a><a name="T277"></a><a name="T278"></a><a name="T273"></a><a name="T275"></a><a name="T276"></a><a name="T278"></a><a name="T273"></a><a name="T276"></a><a name="T278"></a><a name="T270"></a><a name="T277"></a><a name="T270"></a><a name="T270"></a><a name="T270"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="200.5634107142857-205.33">I <span class="non-verbal">(</span>dĭ-<span class="non-verbal">)</span> dĭ koʔbdon <span class="non-verbal">(</span>dʼü-<span class="non-verbal">)</span> dʼünə embiʔi i tĭlbiʔi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
               </table>
               <p><br></p>
            </div>
         </div>
      </div>
   </body>
</html>